{

	// 被动技能，资源扫描。进入新的Block进行金币奖励

	"AbilityName" : "TalentTreeAbility_BlockCoinBonus", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"OnAreaEnter": 

		[

			// {

			// 	"$type": "MoleMole.AddPlayerCoinCnt",

			// 	"AddedCoinCntDelta": "%Extracoin",

			// 	"AddedCoinCntRatio": 0,

			// 	"Predicates": [

			// 		{

			// 			"$type": "MoleMole.ByLevelAreaExploreState",

			// 			"LevelAreaType": "Room", // All,Room,Connection

			// 			"LevelAreaState": "UnExplored", // All,UnExplored,Explored,Finished

			// 			"Target": "Self"

			// 		}

			// 	]

			// }

		]

	},



	"AbilitySpecials":

	{

		"Extracoin":

		{

			"Value" : 10

		},

	}

}